- args:
    cascade: false
    read_only: false
    sql: |-
      alter table "public"."audit_trail"
                 add constraint "audit_trail_billid_fkey"
                 foreign key ("billid")
                 references "public"."bills"
                 ("id") on update cascade on delete cascade;
  type: run_sql
